a:active, a:focus { 
  outline-style: none; 
  -moz-outline-style:none;
}
html,body{
  background: #d5d7dc;
  font-family: sans-serif;
  height: 100%;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
}
h1{
  font-size: 1.2em;
}
h2{
  font-size: 1em;
}
h3{
  font-size: 1em;
}
a {
  color: #768298;
}
a:hover {
  color: #988c76;
}
#wrapper{
  margin: 0 auto;
  width: 974px;
}
/* Header */
#header{
}
#asa{
  float: right;
  margin-top: 20px;
  width: 754px;
}
#lang{
  background: #a2afcb url(//static.sudoku-space.de/i/header-bg.gif) no-repeat 964px bottom;
  color: #383838;
  font-size: 0.8em;
  height: 20px;
  padding: 0 13px;
  text-align: right;
}
#lang a:link, #lang a:visited {
  color: #383838;
  text-decoration: none;
}
#lang a:hover, #lang a:focus, #lang a.on {
  color: #383838;
  text-decoration: underline;
}
#logo{
  background: url(//static.sudoku-space.de/i/header-bg2.gif) no-repeat right top;
  float: left;
  padding-right:10px;
  width: 200px;
}
#logo-bg{
  background: #a2afcb url(//static.sudoku-space.de/i/header-bg.gif) no-repeat -10px bottom;
}
#logo-bg2{
  background: url(//static.sudoku-space.de/i/header-bg.gif) no-repeat 190px bottom;
  padding: 9px 13px 6px;
}
/* Content */
#content{
  float: right;
  margin-top: 20px;
  width: 754px;
}
/* Like */
#like{
  background: url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat -2208px bottom;
  float: right;
  margin-top: 8px;
  padding-left: 10px;
}
#like-bg{
  background: #fff url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat 0 top;
}
#like-bg2{
  background:url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat -648px top;
  height: 24px;
  padding:3px 8px 0;
  width: 190px;
}
/* Titel */
#titel{
  background: url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat -1858px 25px;
  height: 35px;
  padding-right: 10px;
  width: 250px;
}
#titel-bg{
  background: #fff url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat 0 top;
  height: 35px;
}
#titel h1{
  background: url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat -604px top;
  line-height: 35px;
  margin: 0;
  padding: 0;
  text-align: center;
}
/* Box */
.box1{
  background: #fff url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat 0px top;
}
.box2{
  background: url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat -100px top;
}
.box3{
  background: url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat -954px bottom;
}
.box4{
  background: url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat -1054px bottom;
  padding: 13px;
}
/* Leftbar */
#leftbar{
  float: left;
  width: 200px;
}
#leftbar ul{
  margin: 0;
  padding: 0;
}
#leftbar ul li{
  margin: 0;
  padding: 0;
  list-style: none;
}
#navi div a{
  display: block;
  padding: 6px 0 6px 19px;
  margin: 0;
  text-decoration: none;
}
#navi div a.on {
  background: #cfd4e6 url(//static.sudoku-space.de/i/navi.gif) no-repeat center 1px;
  color: #5f6780;
}
#navi div a:link, #navi div a:visited {
  color:#5f6780;
}
#navi div a:hover, #navi div a:focus {
  background: #e6e0cf url(//static.sudoku-space.de/i/navi.gif) no-repeat center -57px;
  color: #807960;
}
#navi div.sub a {
  padding-left: 42px
}
#navi div.sub{
  background: url(//static.sudoku-space.de/i/subnavi.gif) no-repeat 23px 2px;
}
#navi div.sub a.on{
  background: #cfd4e6 url(//static.sudoku-space.de/i/navi.gif) no-repeat center -115px;
}
#navi div.sub a:hover, #navi div.sub a:focus{
  background: #e6e0cf url(//static.sudoku-space.de/i/navi.gif) no-repeat center -173px;
}
.lbox1{
  background: #fff url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat 0 top;
}
.lbox2{
  background: url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat -654px top;
}
.lbox3{
  background: url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat -954px bottom;
}
.lbox4{
  background: url(//static.sudoku-space.de/i/runde-ecken.gif) no-repeat -1608px bottom;
  padding:8px 0;
}
#asb{
  margin: 0 20px;
}
/* footer */
#footer{
  clear: both;
  color: #d5d5d5;
  padding-top: 20px;
}
#footerbg{
  background: #424140 url(//static.sudoku-space.de/i/footer-bg.gif) no-repeat;
}
#footer table{

  padding: 8px 13px;
  width: 100%;
}
#footer a{
  color: #d5d5d5;
}
#footer a:hover{
  color: #cd9b60;
}
#footerstats{
}
#footermitte{
  text-align: center;
}
#footerversion{
  font-size: 0.6em;
  text-align: right;
}
/* Drucken */
table#sudoku-drucken{
  margin:20px auto;
}
table#sudoku-drucken td{
  font-size:1.1em;
}
table#sudoku-drucken td img{
  vertical-align:middle;
  border:0px;
}

/* Sudoku Spielfeld */
#sudoku-online{
  height:400px;
}
.mblau{
  color: #00f;
}
.mgelb{
  color: #a9983c;
}
.mrot{
  color: #f00;
}
.mgruen{
  color: #0f0;
}
#ausgabe{
  background:url(//static.sudoku-space.de/i/messagecorners.gif) no-repeat left top;
  padding:4px;
  text-align: center;
}
#ausgabe2{
  background:#e3e7ef url(//static.sudoku-space.de/i/messagecorners.gif) no-repeat right bottom;
}
#ausgabe3{
  background:url(//static.sudoku-space.de/i/speech-bubble.gif) no-repeat 177px bottom;
  padding-bottom:13px;
  width:388px;
  margin:0 4px 0;
}
#ausgabe4{
  background:url(//static.sudoku-space.de/i/messagecorners.gif) no-repeat left top;
}
.inputelement{
  width:120px;
  margin:0 auto;
  display:block;
}
.optionsheader{
  margin:10px 0;
  padding:0;
  font-size: 1.0em;
  font-weight:bold;
}
#gametable{
  width:728px;
  padding:13px 13px 5px 13px;
}
#gametable td td ul{
  background:red;
  padding:0;
  margin:0;
  list-style:none;
}
#sudoku{
  position: relative;
}
#spielfeld{
  margin:0 auto;
  border:3px solid #505050;
  background-color:#fff;
}

#spielfeld td{
  border:1px solid #505050;
  background-repeat:no-repeat;
  background-position:center;
}

#spielfeld td.borderR{
  border-right:3px solid #505050;
}

#spielfeld td.borderB{
  border-bottom:3px solid #505050;
}

#spielfeld td.hl{
  background-color:#e0e0e0;
}

#spielfeld td.blink{
  background-color:#f00;
}

#spielfeld td.active{
  background-image:url(//static.sudoku-space.de/i/cellbg.gif);
}

#spielfeld td div.inputdiv{
  font-family: verdana, geneva, arial, helvetica, sans-serif;
  font-size: 29px;
  font-weight: bold;
  text-align:center;
  width:40px;
  height:40px;
  line-height:40px;
  color: #0000CD;
  cursor: default;
}

#spielfeld td div.puzzle{
  color: #000;
}

#spielfeld td div.richtig{
  color: #0f0;
}

#spielfeld td div.falsch{
  color: #f00;
}

#sudoku-bg{
  background:#a2afcb url(//static.sudoku-space.de/i/sudoku-bg.gif) left top no-repeat;
  width:728px;
  overflow:hidden;
}
#sudoku-bg2{
  background:url(//static.sudoku-space.de/i/sudoku-bg.gif) -728px bottom no-repeat;
}

/* Sudoku Navi */
ul#sudokunavi {
  font-size:0.8em;
  list-style: none;
  margin: 0;
  padding: 0;
}
ul#sudokunavi li{
  float: left;
  margin: 0 1px 0 0;
}
ul#sudokunavi a {
  background: #cbcbcb url(//static.sudoku-space.de/i/sudoku-navi.gif) 0 -95px;
  color: #666666;
  display: block;
  float: left;
  font-weight: bold;
  height:26px;
  line-height: 26px;
  padding: 0px 0 0 6px;
  text-decoration: none;
}
ul#sudokunavi span {
  background: url(//static.sudoku-space.de/i/sudoku-navi.gif) 100% -95px;
  display: block;
  padding-right:6px;
}
ul#sudokunavi a:hover {
  background-color: #b7bdcb;
  background-position: 0 -151px;
  padding: 5px 0 0 6px;
  color: #5c5f66;
}
ul#sudokunavi a:hover span {
  background-position: 100% -156px;
}
ul#sudokunavi li.current a {
  background-color: #a2afcb;
  background-position: 0 -24px;
  color: #515866;
  font-weight: bold;
  padding: 10px 0 0 6px;
}
ul#sudokunavi li.current a:hover {
  background-color: #a2afcb;
  background-position: 0 -24px;
  color: #515866;
  font-weight: bold;
  padding: 10px 0 0 6px;
}
ul#sudokunavi li.current a:focus {
  background-color: #a2afcb;
  background-position: 0 -24px;
  color: #515866;
  font-weight: bold;
  padding: 10px 0 0 6px;
}
ul#sudokunavi li.current span {
  background-position: 100% -35px;
}
/* Hilfe */
table.tablehilfe .left{
  font-weight:bold;
  width:86px;
  padding-right:13px;
  text-align:left;
}
table.tablehilfe2 .left{
  font-weight:bold;
  width:120px;
  padding-right:13px;
  text-align:left;
  vertical-align:top;
}
table.tablehilfe td{
  text-align:justify;
}
table.tablehilfe2 td{
  text-align:justify;
  padding-bottom:8px;
}
/* Externe Links kennzeichnen */
.linkextern{
  padding-right: 13px;
  background: url(//static.sudoku-space.de/i/link_extern.gif) 100% 50% no-repeat;
}

/* Sudoku Archiv */
#sudoku-archiv table{
  width:100%;
}
#sudoku-archiv td{
  font-size:12px;
}
#sudoku-archiv img{
  border:none;
}

/* Inhalt */
#inhaltsverzeichnis{
  float:left;
  display:inline;
  width:212px;
  background:#eee;
  border:1px solid #ddd;
  margin:0 13px 6px 0;
  padding:6px;
}
#inhaltsverzeichnis h3{
  text-align:center;
  font-size:1em;
  margin:0 0 6px;
}
#inhaltsverzeichnis ol{
  margin:0;
  padding:0 0 0 24px;
}

/* Register */
#register td.error{
  color:#ff0000;
  padding-bottom:0px;
}
#register td.hint{
  font-size:small;
}
#register td{
  vertical-align:top;
  padding-bottom:8px;
}
#register td label{
  font-weight:bold;
}
/* Content */
#content p{
  text-align:justify;
  margin:0;
}
#content h2{
  clear:right;
  margin:13px 0 6px;
  border-bottom:1px solid #555;
}
#content .imgdiv{
  float:right;
  width:212px;
  margin:0 0 6px 13px;
  padding:6px 0;
  background:#eee;
  border:1px solid #ddd;
  text-align:center;
  font-size:0.8em;
}
#content .imgdiv img{
  margin:0 auto;
  padding-bottom:2px;
  display:block;
}
#content .imgdiv2{
  width:400px;
  margin:6px auto 0 auto;
  padding:6px 0;
  background:#eee;
  border:1px solid #ddd;
  text-align:center;
  font-size:0.8em;
}
#content .imgdiv2 img{
  margin:0 auto;
  padding-bottom:2px;
  display:block;
}
#content .imgdiv3{
  float:right;
  width:172px;
  margin:0 0 6px 13px;
  padding:6px 0;
  background:#eee;
  border:1px solid #ddd;
  text-align:center;
  font-size:0.8em;
}
#content .imgdiv3 img{
  margin:0 auto;
  padding-bottom:2px;
  border:none;
  display:block;
}
#content .imgdiv4{
  float:right;
  width:238px;
  margin:0 0 6px 13px;
  padding:6px 0;
  background:#eee;
  border:1px solid #ddd;
  text-align:center;
  font-size:0.8em;
}
#content .imgdiv4 img{
  margin:0 auto;
  padding-bottom:2px;
  display:block;
}